<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>6q0-GW-c3l.title</key>
	<string>URL 表达式:</string>
	<key>9h0-7d-T9w.title</key>
	<string>请求</string>
	<key>NLG-vK-QWh.placeholderString</key>
	<string>URL 正则表达式</string>
	<key>ad6-i0-gc2.title</key>
	<string>响应</string>
	<key>dP8-Eq-t3p.title</key>
	<string>HTTP 方向:</string>
</dict>
</plist>
